create table SUBJECT
(
    SUB_ID VARCHAR2(36),
    NAME   VARCHAR2(100),
    C_ID   VARCHAR2(36)
)
/

INSERT INTO AG_DEV_ORACLE.SUBJECT (SUB_ID, NAME, C_ID) VALUES ('SUB1', '语文', null);
INSERT INTO AG_DEV_ORACLE.SUBJECT (SUB_ID, NAME, C_ID) VALUES ('SUB2', '数学', null);
INSERT INTO AG_DEV_ORACLE.SUBJECT (SUB_ID, NAME, C_ID) VALUES ('SUB3', '英语', null);
